Bug 1729549

Summary: RHT branding correction
Product: Red Hat CloudForms Management Engine Reporter: Eric Winchell <ewinchel>
Component: UI - OPSAssignee: Eric Winchell <ewinchel>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Shriver <mshriver>
Severity: high Docs Contact: Red Hat CloudForms Documentation <cloudforms-docs>
Priority: medium    
Version: 5.11.0CC: bmidwood, hkataria, lavenel, mpovolny, mshriver, obarenbo, simaishi, tnovotna
Target Milestone: GAKeywords: TestOnly, ZStream
Target Release: 5.11.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.11.0.15 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1732156 (view as bug list) Environment:
Last Closed: 2019-12-13 14:57:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: Bug
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1732156    

Description Eric Winchell 2019-07-12 15:14:26 UTC
Description of problem:

Branding was updated in this BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1705154 , but the logo  should have been red according to branding standards (the white hat is only allowed for print)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 5 Mike Shriver 2019-08-20 12:30:20 UTC
Tested in CFME 5.11.0.19.20190813184334_ed72c9f

Instances of the Red Hat fedora logo throughout CFME are now red instead of white.